<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <img src="Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />
    
    <hr />
    
    <h1><p>Définitions et priorités </p></h1>
    <blockquote><p><strong>QUESTION CLÉ | Comment les principaux concepts et priorités sont-ils définis?</strong></p></blockquote>
    
    <h2>Termes clés dans le domaine de la consolidation de la paix</h2>
    
    
    <strong>Vidéo de formation</strong>
    <p><iframe src="https://player.vimeo.com/video/395562507?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>Vous n’arrivez pas à visionner la vidéo? <p><a href="https://vimeo.com/user13762131/review/395562507/7e4700a789" target="_blank" rel="noopener">Cliquez ici pour télécharger.</a></p></p></p>

    <p>
        Termes clés dans le domaine de la consolidation de la paix

        <p>Qu’est-ce qu’un conflit? Pour définir un conflit, je propose souvent aux groupes avec lesquels je travaille de réaliser un exercice assez simple. Je leur pose la question suivante : « Quels sont les mots qui vous viennent à l’esprit lorsque vous entendez parler de conflit? » Le plus souvent, on me répond le désaccord, la violence, la guerre, l’agression et le malentendu. Parfois, quelqu’un ajoute le mot « changement » à cette liste. Cet exercice rapide révèle la manière dont les gens perçoivent un conflit. En règle générale, la tendance qui ressort de ces listes est négative. Mais une question subsiste : « Le conflit est-il négatif? »</p>

        <p>L’USIP considère que les conflits font partie intégrante de la condition humaine. Intrinsèquement, le conflit est neutre. C’est la manière dont nous abordons les conflits qui détermine s’ils sont positifs ou négatifs.</p>

        <p>Voici une définition de conflit : le conflit est un aspect inévitable des interactions entre les hommes. Un conflit se matérialise lorsqu’au moins deux personnes ou groupes poursuivent des objectifs mutuellement incompatibles. Les conflits peuvent être violents, notamment lors d’une guerre, ou non violents, comme lors d’une élection ou d’une procédure judiciaire accusatoire. Lorsqu’ils sont acheminés de manière constructive vers des processus de résolution, les conflits peuvent s’avérer bénéfiques.</p>

        <p>J’aimerais insister sur la notion de « niveaux de conflit » dans cette définition. Les conflits peuvent survenir à plusieurs niveaux. Nous pouvons être confrontés à un conflit intrapersonnel, qui est essentiellement un conflit avec soi-même, un conflit interpersonnel, un conflit intergroupe ou un conflit international. Cette définition s’intéresse également à la manière dont les conflits sont traités, que ce soit par des moyens violents ou sans violence. À l’USIP, nous enseignons et formons aux méthodes non violentes de gestion des conflits.</p>

        <p>Qu’est-ce que la paix? Si nous examinons les éléments nécessaires à l’existence de la paix (liberté d’expression, primauté du droit, accès à l’éducation, etc.), nous constatons que la paix est un sujet complexe. Dans les cas de conflits violents, la paix n’émerge pas simplement une fois les combats terminés. Nous pouvons parler de « paix négative » comme de l’absence de conflit violent, mais ce type de paix ne garantit pas l’existence des structures nécessaires pour assurer la paix. À l’USIP, nous estimons que la paix est un processus actif. Il ne s’agit pas d’un état final. Nous devons œuvrer à garantir la paix en permanence. Nous évoquons souvent la « consolidation de la paix », qui traduit cette notion selon laquelle la paix doit parfois être littéralement instaurée ou créée, comme dans une constitution réformée, mais aussi au sens figuré pour rétablir les relations entre les communautés après un conflit.</p>

        <p>Consolidation de la paix : processus à long terme qui consiste à traiter les causes profondes et les effets, à concilier les différences, à normaliser les relations et à bâtir des institutions aptes à gérer les conflits sans recourir à la violence.</p>

        <p>Le mot « paix » évoque des interprétations et des réactions complexes et parfois contradictoires. Pour certains, la paix sous-entend l’absence de conflit; pour d’autres, elle signifie la fin de la violence ou la cessation officielle des hostilités. Pour d’autres encore, la paix est synonyme de retour à la résolution des conflits par des moyens politiques plutôt que par la violence.</p>

        <p>La violence est une notion complexe qui comporte différentes définitions, trop nombreuses pour être abordées en détail. L’œuvre de Van Soest et Bryant, Tri-Level Nature of Violence (La nature à trois niveaux de la violence), parue en 1995, m’a aidé à conceptualiser la violence dans le cadre de mon travail. Pour comprendre la nature à trois niveaux de la violence de Van Soest et Bryant, il convient d’imaginer une pyramide qui se divise en trois parties.</p>

        <p>Au sommet de la pyramide se trouve la violence individuelle. La violence individuelle est une mesure préjudiciable prise contre des personnes et des biens. C’est un type de violence auquel on pense souvent et qui est rapidement condamné, dans la mesure où il implique des actions directes, des moyens et des conséquences immédiates. On considère généralement que la violence individuelle est une forme de violence criminelle. Voici quelques exemples de violence individuelle : voies de fait, vol, harcèlement et viol. Il y a un agresseur et une victime. La violence individuelle est visible par tous.</p>

        <p>Au niveau intermédiaire de notre pyramide, à savoir le deuxième niveau, se trouve la violence institutionnelle. Elle se manifeste de manière subtile et indirecte. C’est le fruit d’un fonctionnement bureaucratique et de politiques sociales oppressives qui entravent la réalisation spontanée du potentiel humain. Voici un exemple de violence institutionnelle : un établissement scolaire, plus particulièrement une école qui obtient de mauvais résultats, compte dans ses rangs des enfants pauvres et dont le programme d’études a été simplifié. La violence institutionnelle est invisible. Elle est immergée, tout comme le dernier type de violence figurant au bas de la pyramide : la violence structurelle et culturelle.</p>

        <p>La violence structurelle et culturelle est la structure de la réalité sociale, des valeurs conventionnelles et des relations sociales quotidiennes qui forment une façon collective de penser faisant partie des psychés individuelles et sociales. Ce type de violence est normatif et insidieux. C’est le statu quo : les normes sociales et les hypothèses ne sont pas remises en question. La violence structurelle et culturelle est l’acceptation passive de toutes les qualités et de toutes les privations. La violence structurelle et culturelle dénigre les cultures différentes. Lorsque nous acceptons les évaluations négatives et stéréotypées des cultures traditionnelles de « l’autre », la violence structurelle et culturelle est à l’œuvre. Ces trois niveaux sont interdépendants et ne peuvent être compris séparément.</p>

        <p>Pour résumer la nature à trois niveaux de la violence de Van Soest et Bryant, pensez à une pyramide. Au sommet se trouve la violence individuelle. Au milieu de la pyramide se trouve la violence institutionnelle, et au nadir (à la base de la pyramide) figure la violence structurelle et culturelle. Tout comme la violence institutionnelle, la violence structurelle et culturelle ne peut être vue, alors que la violence individuelle est visible.</p>
    </p>
    
    <p><img src="Files/Practical-Tip-Icon-2-1.png" alt="" /></p>
    
    <p><img src="Files/FR-IPB-Micro-2.0.1-PT-remember-peace-is-an-active-process.jpg    " alt="" /></p>
    
    <h2>Balados des invités</h2>
    
    <p><strong><p>Définition de la notion de « consolidation de la paix » </p></strong></p>
    <p>Dr. Lisa Schirch / Senior Advisor on Policy / Alliance for Peacebuilding</p>
    
    <p>Dans ce balado, Lisa élargit la définition de consolidation de la paix.</p>
    
    <p>À l’heure actuelle, le domaine de la consolidation de la paix connaît une croissance fulgurante et beaucoup de nouveaux arrivants. Les gens définissent la consolidation de la paix de manière très différente. Certains parlent de consolidation de la paix comme d’un terme des Nations Unies, mais en réalité, les ONG de la société civile œuvraient à la consolidation de la paix et employaient déjà ce terme il y a des décennies, et ce, bien avant les Nations Unies. En fait, c’est un concept qui est remonté jusqu’aux grandes institutions mondiales. Je définis donc la consolidation de la paix de deux façons. Tout d’abord, la consolidation de la paix est un ensemble d’efforts spécifiques visant à traiter les causes profondes, les moteurs des conflits ou les facteurs d’atténuation des conflits de manière à réduire la violence. Et ce processus de consolidation peut avoir lieu avant l'éruption de violence, pendant et après. L’ONU a d’abord défini cette notion comme une « consolidation de la paix après un conflit », mais la plupart des gens sur le terrain disent maintenant qu’il s’agit davantage d’une expression générique pour tous les différents types d’efforts visant à prévenir, réduire, atténuer et transformer un conflit. L’autre manière dont la notion de « consolidation de la paix » est utilisée ne porte pas tant sur les efforts spécifiques entrepris que sur l’idée de coordonner de nombreuses approches différentes pour répondre aux conflits. Cette approche en matière de consolidation de la paix consiste donc davantage à examiner comment les gouvernements, les organismes de développement et de nombreuses organisations locales collaborent ou conjuguent leurs efforts pour avoir un impact qui se matérialise par la consolidation de la paix. Mais si ces approches sont coordonnées de manière à ce que les efforts se renforcent mutuellement, nous ne le voyons malheureusement pas souvent, de sorte qu’il y a beaucoup de complexité et de chaos dans les régions touchées par des conflits où de nombreux acteurs font beaucoup de choses différentes avec des objectifs différents, et cette situation ne contribue pas toujours à la consolidation de la paix. Ainsi, la consolidation de la paix tente idéalement de dire que ces approches devraient être mieux coordonnées.</p>
    
    <p><p>Photo from <a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">Flickr</a> courtesy of ClubhouseStudio.</p></p>
    
    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    
    
    <h2>Quelle définition de la consolidation de la paix préférez-vous?</h2>
    
    
    <p>Attribuez une note aux définitions ci-dessous en utilisant une échelle allant de 1 (horrible) à 5 (excellente).</p>
    
    
    <hr />
    
    <div class="flex_column av_one_third first  "><h4>John Paul Lederach</h4>
    </p>
    <p>La consolidation de la paix est un vaste concept qui englobe, génère et soutient l’éventail complet des processus, des approches et des étapes nécessaires à la transformation des conflits en relations plus pérennes et pacifiques.</p>
    
    <p><br />
    </div>
    <h4>OECD</h4>
    </p>
    <p>La consolidation de la paix regroupe des activités visant à prévenir les conflits en s’attaquant aux causes structurelles et immédiates de la violence, en faisant la promotion d’une paix durable, en discréditant la violence comme stratégie de règlement des différends, en renforçant la capacité au sein de la société de gérer pacifiquement les litiges et en réduisant la vulnérabilité aux éléments déclencheurs qui peuvent susciter la violence.</p>
    
    <p><br /><h4>United Nations</h4>
    </p>
    <p>La consolidation de la paix passe par l’adoption d’un certain nombre de mesures de nature à réduire le risque que les conflits éclatent ou reprennent, en renforçant les capacités nationales à tous les niveaux en matière de gestion des conflits et en jetant les bases d’une paix et d’un développement durables.</p>
    
    <p><br /> <h4>USIP</h4>
    </p>
    <p>La consolidation de la paix suppose une transformation vers des relations plus faciles à gérer et pacifiques et des structures de gouvernance, à savoir le processus à long terme qui consiste à traiter les causes profondes et les effets, à concilier les différences, à normaliser les relations et à bâtir des institutions aptes à gérer les conflits sans recourir à la violence.</p>
    
    <p> <br /><h4>Johan Galtung</h4>
    </p>
    <p>La consolidation de la paix est le processus qui consiste à créer des structures auto-suffisantes qui « éliminent les causes des guerres et offrent des alternatives à la guerre dans des situations où des guerres peuvent survenir ».</p>
    
    <p><br /><h4>Lisa Schirch</h4>
    </p>
    <p>La consolidation de la paix désigne des efforts spécifiques visant à traiter les causes profondes, les moteurs des conflits ou les facteurs d’atténuation des conflits de manière à réduire la violence. Cela peut se manifester avant que la violence se produise, pendant ou après.</p>
    
    <p><br /><hr />
    
    <img src="Files/Discussions-Icon-2.png" alt="" />
    
    <ul>
         <li><p>À quelle définition avez-vous attribué la meilleure note? Pourquoi? </p></li>
         <li><p>À quelle définition avez-vous attribué la moins bonne note? Pourquoi?</p></li>
    </ul>
    
    <a href='2.0.1-Discussion.html' class='avia-button  avia-icon_select-yes-left-icon avia-color-theme-color avia-size-medium avia-position-left '  target="_blank"   ><span class='avia_button_icon avia_button_icon_left ' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'></span><span class='avia_iconbox_title' >Participer à la discussion</span></a></div>
    
    <img src="Files/quote.png" alt="" />
    
    <h1>Nous entendons par « paix » la capacité de transformer les conflits avec empathie, sans violence et de façon créative. Il s’agit d’un processus qui ne s’arrête jamais. creatively - a never-ending process.”</h1>
    <p>— Johan Galtung —</p>
    
    
    <p><p>Photo courtesy of <a href="https://upload.wikimedia.org/wikipedia/commons/8/88/Johan_Galtung_-_Trento.JPG" target="_blank" rel="noopener">Wikimedia</a>.</p></p>
    
    <h2>Ressource en vedette</h2>
    
    <p><a href="https://www.usip.org/publications/usip-peace-terms-glossary"><img src="Files/Peace-Terms-New.png" alt="" /></a></p>
    <p>Termes de paix: Glossaire des termes pour la gestion des conflits et la consolidation de la paix</p>
    <p>Peace Terms est né du développement de cours pour l'Académie de l'USIP pour la gestion des conflits internationaux et la consolidation de la paix. Au cours de ce processus, on s'est vite rendu compte que les universitaires et les praticiens bénéficieraient d'un large accord sur la terminologie, en particulier compte tenu de la nature interdisciplinaire du domaine. Ce glossaire est le résultat de cet effort ambitieux.
    </p>
    <p><a href="https://bookstore.usip.org/browse/book/9781601276919/Peace-Terms" target="_blank" rel="noopener">Cliquez ici </a> pour commander cette ressource</p>
    <p></div>
    
    <h2>Cinq priorités en matière de consolidation de la paix </h2>
    
    <strong>Vidéo de formation</strong>
    <p><iframe src="https://player.vimeo.com/video/395562276?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>Vous n’arrivez pas à visionner la vidéo? <p><a href="https://vimeo.com/user13762131/review/395562276/aaa614e626" target="_blank" rel="noopener">Cliquez ici pour télécharger.</a></p></p></p>
    <p>
        <p>La fragilité se matérialise essentiellement lorsque le contrat entre la société et l’État est rompu. Soit les gouvernements ne parviennent pas à répondre aux besoins de leur peuple : évacuation des eaux usées, électricité, sécurité ou justice. Soit les gouvernements manquent de légitimité aux yeux de leur propre peuple, car le gouvernement est corrompu; il manque de responsabilité envers son peuple. Trop souvent parce que le gouvernement utilise la force pour faire taire toute dissidence, et ces états de fragilité sont fortement corrélés à la pauvreté et à l’instabilité. Les gouvernements sont les moins aptes à gérer leurs conflits internes sans que le conflit devienne violent. C’est la raison pour laquelle il est si important de s’attaquer à la fragilité et aux États en situation précaire pour prévenir les conflits violents et instaurer une paix durable.</p>

        <p>La résilience est donc un terme employé pour décrire la capacité d’une personne, d’un foyer, d’une collectivité, d’une région, d’un État ou d’un système à absorber un choc externe. Ce choc peut être une catastrophe naturelle comme une tempête ou un séisme, ou un conflit qui pourrait mener à la violence. La résilience se caractérise par la capacité d’absorber et de réagir à un choc externe sans que la situation ne se transforme en chaos ou en effondrement systématique.</p>

        <p>En appliquant cette définition aux États, nous constatons que les nations les plus résilientes sont celles qui ont bâti des systèmes responsables et inclusifs. Cette « résilience » s’applique de plus en plus aux pays en termes de capacité à réduire le risque de catastrophes naturelles et la probabilité qu’un conflit devienne violent.</p>

        <p>Les élections représentent des moments de grand changement potentiel et peuvent aussi intrinsèquement encourager l’apparition de conflits. Il s’agit d’une période de transition pour un État. Il peut s’agir d’une élection locale ou nationale, et c’est une période où de très nombreux partis, bien souvent, rivalisent pour dominer. Lorsqu’elles sont couronnées de succès, les élections peuvent marquer un tournant décisif dans le progrès futur d’un pays lorsque les gens se rassemblent pour faire connaître leurs préférences et accepter pacifiquement les résultats. Mais les élections peuvent aussi déclencher une violence politique généralisée lorsqu’elles exacerbent les pressions au sein de sociétés fragiles et sujettes aux conflits, et peuvent retarder de plusieurs années des efforts de paix nationaux.</p>

        <p>La prévention de la violence électorale ne se cantonne pas à l’organisation d’élections libres et équitables. Les travaux préalables aux élections doivent permettre aux communautés de résister à la rhétorique politique qui pourrait amplifier les tensions existantes. La police communautaire doit prévenir à la fois la violence et la menace de violence, ce qui pourrait entraver la pleine participation au processus électoral.</p>
        <p>La lutte contre l’extrémisme violent vise à contrer la force d’attraction du recrutement de terroristes et l’influence des terroristes en renforçant la résilience des populations vulnérables à la radicalisation. Les différents types de conflits ont évolué ces dix dernières années et nous avons assisté à la montée d’un extrémisme violent et toujours plus virulent. Il s’agit d’une violence inspirée et justifiée par une idéologie politique, religieuse ou sociale poussée à l’extrême.</p>

        <p>Et nous avons pu constater que l’extrémisme violent transcende les frontières, se décentralise et se complexifie de plus en plus.</p>

        <p>Dans des zones de conflit comme le Nigéria, le Pakistan, l’Afghanistan et l’Irak, nous avons également constaté que des extrémistes violents étaient parvenus à exploiter la dynamique des conflits existants et intensifier les griefs locaux légitimes entre les collectivités et l’État. Dans ce contexte, l’extrémisme violent est motivé par une myriade de facteurs et de griefs, y compris la marginalisation sociale, l’exclusion politique, l’accès insuffisant à la justice ou aux ressources, et trop souvent, la répression ou les abus commis par les acteurs de l’État et de la sécurité. Ces griefs peuvent être aggravés par l’absence de soutien social, d’appui familial et d’entraide, ainsi que par le manque de compétences ou d’aptitudes pour identifier et élaborer des solutions non violentes et des approches pratiques visant à régler ces problèmes sans recourir à la violence.</p>

        <p>Pour lutter contre l’extrémisme violent, il est important de s’intéresser à la manière dont nous contrecarrons un récit extrémiste et proposons un autre récit tout en nous attaquant aux causes profondes de la violence extrémiste.</p>

        <p>L’inclusivité en matière de politique et de gouvernance est essentielle à l’instauration d’une paix durable et d’une nation résiliente. Lorsque des personnes ou des groupes sont systématiquement exclus, cela peut mener à une vulnérabilité accrue à l’idéologie extrémiste en raison du niveau d’inégalité évidente et des griefs qui en découlent. Lorsque cela se produit, la légitimité et l’efficacité des gouvernements sont remises en question, ce qui laisse tout loisir à une idéologie extrémiste d’exploiter ces griefs.</p>

        <p>À l’inverse, des sociétés plus accueillantes ont tendance à être plus résilientes et plus pacifiques : les gens sont moins susceptibles de se tourner vers la violence lorsqu’ils constatent que leur gouvernement est à leur image et sentent qu’ils ont un intérêt légitime dans le résultat des politiques et la force de leur nation. La politique inclusive est tout aussi essentielle à la naissance d’une nation. C’est un fait bien connu et malheureux : 50 % des accords de paix négociés échouent au cours des cinq premières années. Mais le fait d’impliquer la société civile dans ces accords de paix peut réduire la probabilité d’échec de plus de la moitié. Et les accords de paix ont 35 % de chances en plus d’atteindre 15 années de paix lorsque les femmes participent au processus.</p>
    </p>
    
    <p><img src="Files/idea.png" alt="" /></p>
    
    <p><img src="Files/FR-IPB-Micro-2.0.1-KI-Peacebuilding-can-take-many-forms.jpg" alt="" /></p>
</div>
